[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GridColumnFromColumnIndex

GridColumnFromColumnIndex - returns the number of the column given its column index

## Declaration

Source position: grids.pas line 919

`protected function TCustomGrid.GridColumnFromColumnIndex(`
`ColumnIndex: Integer`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .